
<!DOCTYPE html>
<head>
  <meta charset="utf-8">
    <style type = "text/css">
    .redondo {
      border-radius: 360px; background-color: #fff;
    }
    #cabecalho h1{
      color: white;
      margin: 0px;
      font-size: 30px;
      background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
      background: -moz-linear-gradient(top, #4dffc3, #99ffff);
      filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');      text-align: center ;
}

    #cabecalho {
      font-size: 20px;
      text-align: center ;
}
a{
  color: DarkTurquoise	;
  margin: 0px;
  font-size: 25px;
  text-align: center ;
  }
  a:hover{
    color: darkcyan;
    margin: 0px;
    font-size: 30px;
    text-align:  ;
    }
    a:visited{
      color: DarkSlateGray;
      margin: 0px;
      font-size: 30px;
      text-align:  ;
      }

    #texto h3{
      color: black;
      margin: 0px;
      font-size: 50px;
      background-color: #B0E0E6;
      text-align: center ;
}
      .interno{
        width: 24.5%;
        display: inline-block;
        background-color:white;
      }

    </style>
  </head>
  <body>

    <header div id="cabecalho">
      <center>
        <div>
            <h1>  <img src="logo_MatEnem.png" height="350" width="400" class="redondo" > </h1>
          </div>
        </center>
        <h1 style=""></h1>
      </header>

      <div id="menu">

        <div id="menu" class="interno">
            <a href="index.html"> <h1>  Aplicativo </h1> </a>
            <h1>  <img src="logo_MatEnem.png" height="200" width="200"> </h1>
      </div>

        <div id="menu" class="interno">
          <left>
            <a href="enem.html"> <h1> ENEM </h1> </a>
          </left>
          <left>
            <h1>  <img src="enem.jpg" height="200" width="200"> </h1>
          </left>


    <p></p>
          </div>

        <div id="menu" class="interno">
          <center>
        <a href="matematica.html"> <h1> Matemática </h1> </a>
      </center>
      <center>
        <h1>  <img src="matematica.png" height="200" width="200"> </h1>
      </center>

          </div>

        <div id="menu" class="interno">
          <center>
        <a href="desenvolvedoras.html"> <h1> Desenvolvedoras </h1> </a>
      </center>
      <center>
        <h1>  <img src="desenvolvedoras.jpg" height="200" width="200"> </h1>
      </center>

        </div>
      </center>
      <h1 style=""></h1>
    </header>

    <div id="menu">

      <br> <h3> Ana Carolina dos Santos e Julia de Oliveira eram estudantes do 4° ano de Técnico em Informática - IFPR campus Cascavel. <h3>
